.integration-cta{
    background: var(--n-dark-accent);
    padding: 16px 0;
}

.integration-cta .n-container{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.integration-cta .n-container p{
    color: var(--n-very-light-accent);
}

.integration-cta .n-container a{
    color: var(--n-white);
    text-decoration: underline;
    transition: 0.2s;
    font-weight: 700;
}

    .integration-cta .n-container a:hover{
        color: var(--light-blue);
    }

@media (max-width: 1439px){
    .integration-cta{
        padding: 12px 0;
    }
}

@media (max-width: 1279px){
    .integration-cta{
        padding: 16px 0;
    }
}

@media (max-width: 577px){
    .integration-cta .n-container {
        align-items: flex-start;
    }
}